=== debian/control ===
Source: libtest-fork-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-fork-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-fork-perl.git
Homepage: https://metacpan.org/release/Test-Fork

Package: libtest-fork-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module for testing code which forks
 Because each test has a number associated with it, testing code which forks
 is problematic. Coordinating the test number amongst the parent and child
 processes is complicated. Test::Fork provides a function to smooth over the
 complications.
