=== debian/watch ===
version=4
https://metacpan.org/release/Test-Fork   .*/Test-Fork-v?@ANY_VERSION@@ARCHIVE_EXT@$
